package com.goafanti.weChat.bo;

public class sendListBo {
    //信息接受者
    private String aid;
    private String assistAid;
    private Integer prid;

    private String userNames;

    public Integer getPrid() {
        return prid;
    }

    public void setPrid(Integer prid) {
        this.prid = prid;
    }

    public sendListBo(String aid, String assistAid, Integer prid, String userNames) {
        this.aid = aid;
        this.assistAid = assistAid;
        this.prid = prid;
        this.userNames = userNames;
    }

    public sendListBo() {
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getAssistAid() {
        return assistAid;
    }

    public void setAssistAid(String assistAid) {
        this.assistAid = assistAid;
    }

    public String getUserNames() {
        return userNames;
    }

    public void setUserNames(String userNames) {
        this.userNames = userNames;
    }
}
